\addcontentsline{toc}{part}{Appendices}
\appendix

% Maybe we can push these appendices inside the chapters at appropriate places.

%******************************************************************************
% Harmonic distortion studies and measurement

%******************************************************************************
% Suppression of second harmonic in PDH method

%******************************************************************************
% Reduction of residual amplitude modulation from EOM

%******************************************************************************
% Temperature sensing circuits, in-air and vacuum

%******************************************************************************
% Phase locked loops and using them for frequency noise measurement

%******************************************************************************
% Three corner hat method for frequency noise of oscillators

%******************************************************************************
% Suspending optics at 40m
\input{appendices/suspendingOptics}

%******************************************************************************
% Installation of optics on floated tables inside vacuum

%******************************************************************************
% CDS at 40m

%******************************************************************************
% Transfer function measurement methods

%******************************************************************************
% Noise measurement methods

%******************************************************************************
% Programmed measurements and automation principles in precision measurement experiments
